.facilities {
    padding-top: 55rem;
    transform: translateY(-21rem);

    &__content {
        gap: 5rem;
        padding-left: 4.4rem;
        transform: translateY(-16rem);
        max-width: 75%;


        &__card {
            flex-direction: column;
            background: var(--paper-light);
            box-shadow: 0px 3px 24px 4px rgba(0, 0, 0, 0.06);
            border-radius: 12px;
            width: 24.2%;
            height: fit-content;


            &__img {
                margin-bottom: 2.5rem;

                img {
                    border-top-left-radius: 1.2rem;
                    border-top-right-radius: 1.2rem;
                    border-bottom-right-radius: 5rem;
                    width: 100%;

                }
            }

            &__text {
                flex-direction: column;
                gap: 1.7rem;
                margin-bottom: 2.8rem;


                &__heading {
                    @include card-heading;
                    color: var(--text-primary);
                    padding-left: 1.8rem;
                }

                &__topic {
                    @include topic-style;
                    color: var(--text-secondary);
                    padding-left: 2rem;
                    padding-right: 2rem;
                }

            }

            &__button {
                justify-content: flex-end;
                align-items: flex-end;

                a {
                    background: #4CAF50;
                    box-shadow: 0 0 4.9rem -.2rem rgba(0, 0, 0, 0.19);
                    border-radius: 2rem 0px 1.2rem;
                    font-weight: 700;
                    font-size: 1.6rem;
                    line-height: 1.9rem;
                    text-align: center;
                    padding: 1rem 2.3rem;

                }
            }
        }
    }

    &__slide {
        flex-direction: column;
        transform: translateY(-30rem);
        justify-content: flex-start;
        padding-right: 13rem;


        &__img {
            margin-top: 3rem;
            margin-bottom: 5rem;
            margin-right: 14rem;
        }

        &__caption {
            margin-bottom: 13rem;

            h3 {
                @include caption-style;
                color: var(--color-primary-dark);
            }
        }

        &__arrow {
            gap: 1.4rem;

            svg {
                fill: var(--color-arrow);
                border: 1px solid var(--paper-light);
                background: var(--paper-light);
                padding: .85rem;
                box-sizing: content-box;
                border-radius: 50%;
            }
        }
    }
}